# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 01:17:40 UTC 2017
pkgname = haskell-control-monad-free
pkgver = 0.6.1-1
pkgdesc = Free monads and monad transformers
url = https://github.com/pepeiborra/control-monad-free
builddate = 1498267060
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 707584
arch = armv7h
license = custom:PublicDomain
depend = ghc
depend = haskell-prelude-extras
